body   
{
	
    background: url('/DMT/images/login_bg.jpg') top repeat-x;
    background-color : #FFFFFF;
    font-size: 13px;
    font-family: "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #FFFFFF;
}


#wrapper {width: 960px; position: relative; margin: 0 auto; }
#header {height: 50px; color: #ffc904; padding-top: 30px; font-size: 16px}

#post {background: url('/DMT/images/login_main_bg.jpg'); height: 640px; position: relative;}
#txtUsername{position: absolute; top:285px; left: 710px; height: 30px; width: 230px; font-size: 20px; border:0px}
#txtPassword{position: absolute; top:341px; left: 710px; height: 30px; width: 230px; font-size: 20px; border:0px}
#rememberBox{position: absolute; top:381px; left: 670px;}
#btnSubmit{position: absolute; top:430px; left: 670px; background: #1abc9c; font-size:18px; color: #FFFFFF; border: 0px; border-radius:3px; height: 40px; width: 280px}
#forgetPasswordBox{position: absolute; top:610px; left: 750px;}
#forgetPasswordBox a {font-size: 16px; color: #FFFFFF; text-decoration: none;}
#forgetPasswordBox a:hover {color: #FFFFFF}


#footer {height: 30px;}
